For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get access
Getting Started Key Concepts Integration Types Core Components Embed Hosted API API Reference
  • API Reference
    • Contribution Reports
    • Events and Webhooks
      • GETList group quote intents
      • POSTCreate a group quote intent
      • GETRetrieve a group quote intent
      • GETList requirements for a group quote intent
      • GETRetrieve the quote for a group quote intent
      • POSTReject a group quote intent
    • API Errors
Get access
LogoLogo
API ReferenceGroup Quote Intents

Reject a group quote intent

POST
/group_quote_intents/:groupQuoteIntentId/reject
POST
/group_quote_intents/:groupQuoteIntentId/reject
$curl -X POST https://test.api.kota.io/group_quote_intents/gqi_3b1333d87d9d4fd6ad83ba7f6b0e951a/reject \
> -H "Authorization: Bearer <apiKey>"

Rejects a group_quote_intent when the employer decides not to proceed with the quote. Can only reject intents in quote_available status.

Previous

Retrieve the quote for a group quote intent

Next

List all groups

Built with

Authentication

AuthorizationBearer
Authorization header using the Bearer scheme

Path parameters

groupQuoteIntentIdstringRequiredformat: "gqi_.+"

Errors

400
Bad Request Error
404
Not Found Error